﻿*:focus { outline:none; }
#left { float: left;} 
#right { float: right;}
.hidden { display:none; }
.show { display:block!important; }
.no-margin { margin:0!important; }
.no-padding { padding:0!important; }
.no-bg { background:none!important; }
.container { width:100%;}
.columns:after { content:" "; display:block; height:0; clear:both; visibility:hidden;}
.container:after { content:" "; display:block; height:0; clear:both; visibility:hidden;}
.img-repl { text-indent:-9999px; overflow:hidden; display:block; }
.cc { clear:both; }
form{ display:block; border:none; margin:0; padding:0; }
img{ display:block; border:none; margin:0; padding:0; }
li{ display:block; border:none; margin:0; padding:0; }
ul{ display:block; border:none; margin:0; padding:0; }
h5{ display:block; border:none; margin:0; padding:0; }
h4{ display:block; border:none; margin:0; padding:0; }
h3{ display:block; border:none; margin:0; padding:0; }
h2{ display:block; border:none; margin:0; padding:0; }
h1{ display:block; border:none; margin:0; padding:0; }
body{ display:block; border:none; margin:0; padding:0; }
html { height:100%; font-family: Helvetica, sans-serif;}
body { height:auto !important; height:100%; min-height:100%; position:relative; }
a { color:#FC9A05; text-decoration:none;}
a:visited {  }
a:hover { color:#cbcbcb; text-decoration:underline;}
a:active {  }
body {background-color:#010101;color:#FFF;font-family: Helvetica, sans-serif;}
#left { float: left;} 
#right { float: right;}
#page{width:1130px;margin:0 auto; padding:0px;}
.page-layout { width:1130px;margin:0 auto; padding:0px;}
p { line-height: 120%; }
.corners { position: relative; overflow: hidden; }
.corners em.br { position: absolute; font-size: 1px; }
.corners em.bl { position: absolute; font-size: 1px; }
.corners em.tr { position: absolute; font-size: 1px; }
.corners em.tl { position: absolute; font-size: 1px; }
.corners em.tl { left: -10px; top: -10px; } .corners em.tr { right: -10px; top: -10px; } .corners em.bl { left: -10px; bottom: -10px; } .corners em.br { right: -10px; bottom: -10px; }

.corners-18 em.br { width: 20px; height: 20px; background-image: url("img/corners-18.png"); }

.corners-18 em.bl { width: 20px; height: 20px; background-image: url("img/corners-18.png"); }

.corners-18 em.tr { width: 20px; height: 20px; background-image: url("img/corners-18.png"); }

.corners-18 em.tl { width: 20px; height: 20px; background-image: url("img/corners-18.png"); }
.corners-18{background-color:#191919;}
.corners-35 em.br { width: 20px; height: 20px; background-image: url("img/corners-35.png"); }
.corners-35 em.bl { width: 20px; height: 20px; background-image: url("img/corners-35.png"); }
.corners-35 em.tr { width: 20px; height: 20px; background-image: url("img/corners-35.png"); }
.corners-35 em.tl { width: 20px; height: 20px; background-image: url("img/corners-35.png"); }
.corners-35{background-color:#232323;}
.sorting {text-align:left;padding-left:20px;margin-bottom:5px;color:#ffffff; font-size:12px;}
.sorting a{text-decoration:underline; color:#FC9A05;}

.header{
	height:88px;
}
.header .logo{
	display:block;
	float:left;
}
.header-text{
	padding:0px 10px 0px 10px;
	font-size:11px;
	color:#888888;
	text-align:center;
}
.header-h1text{
	padding:5px;
	font-size:16px;
	font-weight:bold;
	color:#bababa;
	text-align:center;
}
.header .hbtn{
	width:310px;
	float:right;
	text-align:center;
}
.header .hbtn img{
	display:inline-block;
}

.header .hline{
	width:809px;
	height:34px;
	margin-left:320px;
	background:url("http://www.fuckingbreak.com/img/btn-line.jpg") no-repeat;
}
.header .hbtn .corners{
	margin-bottom:10px;
} 
.links{
	list-style-type:none;
	display:inline-block;
	padding:10px 0px;
}
.links li a{
	font-family:sans-serif;
	font-size:11px;
	color:#cdcdcd;
	padding:5px 2px;
}
.links li a:hover{
	color:#ff8a00;
}
.links li{
	margin:2px 3px;
	display:block;
	float:left;
	background:url("http://www.fuckingbreak.com/img/btn-bg.png") repeat-x;
}
.links li.sp{
	background:url("http://www.fuckingbreak.com/img/ico-spr.gif") no-repeat;
	width:2px;
	height:21px;
}

.btn{
	height: 55px;
	margin:10px 0;
	margin:10px 0;
	padding:10px 10px 0 10px;
	text-align:center;
}
.tlinks{
	float:left;
	list-style-type:none;
	display:inline-block;
	border: 1px dotted #2e2e2e;
	padding: 8px 0;
	width:100%;
	
}
.tlinks li{
	margin:1px 1px;
	display:block;
	float:left;
	color:#3a3a3a;
}
.tlinks li a{
	background-color:#1a1a1a;
	color:#ee9e00;
	padding:5px 5px;
	font-size:18px;
	font-weight:bold;

}
.tlinks li a:hover{
	color:#e0e0e0;
	background-color:#292929;
}
.tlinks li.sp{
	background:url("http://www.fuckingbreak.com/img/ico-spr.gif") no-repeat;
	width:2px;
	height:21px;
}

.ttitle{
	margin:10px 0;
   padding: 7px 2px;
   position:relative ;
}
.ttitle h2{
	display:inline;
	color:#8f8f8f;
	font-size:20px;
	font-weight: normal;
	margin-left:20px;
	padding-left:15px;
	background:url("http://www.fuckingbreak.com/img/title-bg.gif") no-repeat 0 10px;
} 
.ttitle span{
	position:absolute;
	right:15px;
	top:15px;
	color:#959595;
	font-size:10px;
}
.ttitle span a{
	color:#cfcfcf;
}
.ttitle span a:hover{
	color:#ffffff;
}
.toplist{
	margin:20px auto;
	text-align:center;
}
.toplist h3{
	color:#e44600;
	font-size:24px;
	font-weight:normal;
	font-family: Helvetica, sans-serif, sans-serif;
	padding-left:15px;
	background:url("http://www.fuckingbreak.com/img/title-bg.gif") no-repeat 0 10px;
	display:block;	
	text-align:left;
	width: 420px;
	margin:0 auto;
}
.toplist-box{
	float:left;
	text-align:left;
	color:#7c7c7c;
	font-family:Helvetica, sans-serif, sans-serif;
	font-size:14px;
	margin:10px;
	line-height:150%;
	background-color:#1a1a1a;
	border: 1px dotted #2e2e2e;
	padding:20px;
	width:320px;
}
.toplist-box a{
	color:#ee9e00;
}
.toplist-box a:hover{
	color:#fff3da;
}

.addBookmark a img{
	margin:10px auto;
}

.footer .logo{
	float:left;
	margin-right:10px;
}
.footer  p{
	text-align:center;
	color:#666666;
	font-family: Helvetica, sans-serif, sans-serif;
	font-size:11px;
	margin:5px;
}
.footer  .link{
	color:#444444;
	font-size:14px;
	margin:10px;
}
.footer  .link a{
	color:#e63100;
}
.footer  .link a:hover{
	color:#e63100;
}
// -- CSS FROM SEXYBABESZ -- //

#left { float: left;} 
#right { float: right;}
#container { margin:0px; padding:0px;}

.content-box{
	width:800px;
	float:left;
}
#pic-content-box {
background:url("http://www.fuckingbreak.com/img/title-bg.gif") no-repeat 7px 11px;
background-color:#191919;
-webkit-border-radius:5px;
-moz-border-radius:5px;
width:222px;
border:1px dotted #2e2e2e;
margin: 5px;
padding: 7px;
float:left;
}
#video-content-box {
background:url("http://www.fuckingbreak.com/img/title-bg.gif") no-repeat 7px 11px;
background-color:#191919;
width:183px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border: 1px dotted #2e2e2e;
margin: 3px;
padding: 8px;
float:left;
}
.smalllink a{
text-decoration:none;
font-family:Helvetica, sans-serif;
font-size:12px;
color:#a36b01;
font-weight:bold;
text-shadow:1px 1px 1px #000000;
text-decoration:underline;
}
.smalllink a:hover{
color:#ee9e00;
text-shadow:1px 1px 1px #000000;
text-decoration:underline;
}
.reallysmalllink a{
text-decoration:none;
font-family:"Helvetica, sans-serif";
font-size:12px;
color:#BFBFBF;
text-decoration:underline;
}
.reallysmalllink a:hover{
color:#FFFFFF;
text-decoration:none;
}
.biglink a{
text-decoration:none;
font-family:Helvetica, sans-serif;
font-size:14px;
color:#ee9e00;
font-weight:bold;
text-shadow:1px 1px 1px #000000;
text-decoration:none;
padding-left:12px;
}
.biglink a:hover{
color:#e0e0e0;
text-shadow:1px 1px 1px #000000;
text-decoration:underline;
padding-left:12px;
}
img.border {
border: 1px dotted #3d3d3d;
margin: 5px 0px 5px 0px;
}
img.border:hover {
border: 1px dotted #3d3d3d;
margin: 5px 0px 5px 0px;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";
filter: alpha(opacity=65);
opacity: 0.65;
}
.navlinks a{text-decoration:none;font-family:"Helvetica, sans-serif";font-size:20px;color:#FB419E;text-shadow:1px 1px 1px #000000;text-align:center;}
.navlinks a:hover{color:#ffffff;text-shadow:1px 1px 1px #000000;text-decoration:underline;text-align:center;}

.navlinks-small a{text-decoration:none;font-family:"Helvetica, sans-serif";font-size:16px;color:#FB419E;text-shadow:1px 1px 1px #000000;text-align:center;}
.navlinks-small a:hover{color:#ffffff;text-shadow:1px 1px 1px #000000;text-decoration:underline;text-align:center;}

.footerlinks a{text-decoration:underline;font-family:"Helvetica, sans-serif";font-size:12px;color:#FB419E;text-shadow:1px 1px 1px #000000;text-align:center;}
.footerlinks a:hover{color:#ffffff;text-shadow:1px 1px 1px #000000;text-decoration:underline;text-align:center;}

.added {font-family: Helvetica, sans-serif;color:#888888;font-size:12px;}
.category {font-family: Helvetica, sans-serif;color:#888888;font-size:12px;font-weight:bold;}
.content-nobg {	padding-top:10px;padding-left:5px;}
.content-box-for-videos{width:850px;float:left;}

#side-content-box {
background-color:#191919;
width:300px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
margin: 5px 10px 15px 0px;
padding: 10px;
float:left;
text-align:left;
}
#side-content-box-videos {
background-color:#191919;
width:260px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
margin: 5px 10px 15px 0px;
padding: 10px;
float:left;
text-align:left;
}
#side-content-box-share {
background-color:#000000;
width:300px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
margin: 5px 10px 5px 5pxpx;
padding: 10px;
float:left;
text-align:left;
}
#video-player-container {
background-color:#191919;
width:760px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
margin: 5px 10px 15px 0px;
padding: 10px;
float:left;
}
.box {border: #2e2e2e 1px dotted; padding: 20px; background-color: #191919;}
.box2 {border: #2e2e2e 1px dotted; padding: 8px; background-color: #191919;}

.title {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #e4e4e4; FONT-FAMILY: Helvetica, sans-serif; ; TEXT-DECORATION: none;}
.date {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #c0c0c0; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none;}
.picdescription {FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #797979; FONT-FAMILY: Helvetica, sans-serif; ; TEXT-DECORATION: none;}
.toplist-video-title {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e4e4e4; FONT-FAMILY: Helvetica, sans-serif; ; TEXT-DECORATION: none;}


.videotitle a{text-decoration:none;font-family:Helvetica, sans-serif;font-size:12px;color:#ee9e00;text-decoration:none;padding-left:12px;}
.videotitle a:hover{color:#a36b01;text-decoration:underline;}

.cats{font-family:Helvetica, sans-serif;color:#575757;font-size:16px;margin:5px 0;text-align:left;font-weight:bold;}
.cats a{color:#a36b01;}
.cats a:hover{color:#ff8a00;}

.hardlinks {font-family:Helvetica, sans-serif;color:#575757;font-size:16px;margin:5px 0;text-align:left;}
.hardlinks a{color:#a36b01;}
.hardlinks a:hover{color:#ff8a00;}

.categories {font-family:Helvetica, sans-serif;color:#575757;font-size:16px;margin:5px 0;text-align:left;}
.categories a{color:#a36b01;}
.categories a:hover{color:#ff8a00;}

.topref {font-family:Helvetica, sans-serif;font-weight:bold;color:#575757;font-size:16px;margin:5px 0;text-align:left;}
.topref a{color:#a36b01;}
.topref a:hover{color:#ff8a00;}

.topown {font-family:Helvetica, sans-serif;color:#575757;font-size:12px;margin:5px 0;text-align:left;}
.topown a{color:#a36b01;}
.topown a:hover{color:#ff8a00;}

.channels {font-family:Helvetica, sans-serif;color:#575757;font-size:16px;margin:5px 0;text-align:left;}
.channels a{color:#a36b01;}
.channels a:hover{color:#ff8a00;}

.keywords {font-family:Helvetica, sans-serif;color:#e0e0e0;font-size:12px;margin:5px 0;text-align:left;text-decoration:none;line-height:150%;}
.keywords a{color:#a36b01;text-decoration:underline;}
.keywords a:hover{color:#ff8a00;text-decoration:underline;}

.thumb {border:0px; color:#4e4e4e;}

.thumbborder img{border: 0px solid #c0c0c0;}
.thumbborder:hover img{ border: 0px dashed #C41214;}

.toplist1-table td{padding: 1px;}
.toplist1 img{border: 1px solid #4e4e4e;}
.toplist1:hover img{ border: 1px dashed #6c6c6c;}
img.toplist1 {width:200px;height:300px;border: 1px solid #4e4e4e;} 

.toplist2-table td{padding: 8px;}
.toplist2 img{border: 1px solid #4e4e4e;}
.toplist2:hover img{ border: 1px dashed #6c6c6c;}
img.toplist2 {width:18200px0px;height:300px;border: 1px solid #4e4e4e;} 

.toplist3-table td{padding: 1px;}
.toplist3 img{border: 1px solid #4e4e4e;}
.toplist3:hover img{ border: 1px dashed #6c6c6c;}
img.toplist3 {width:200px;height:300px;border: 1px solid #4e4e4e;} 

.toplist4-table td{padding: 3px;FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e4e4e4; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-DECORATION: none;text-align:center;}
.toplist4 img{border: 1px solid #4e4e4e;}
.toplist4:hover img{ border: 1px dashed #6c6c6c;}
img.toplist4 {width:150px;height:115px;border: 1px solid #4e4e4e;}

.toplist5-table td{padding: 4px;FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #e4e4e4; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-DECORATION: none;text-align:center;}
.toplist5 img{border: 1px solid #4e4e4e;}
.toplist5:hover img{ border: 1px dashed #6c6c6c;}
img.toplist5 {width:175px;height:130px;border: 1px solid #4e4e4e;} 

.toplist6 img{border: 1px solid #4e4e4e;}
.toplist6:hover img{ border: 1px dashed #6c6c6c;}
img.toplist6 {width:180px;height:135px;border: 1px solid #4e4e4e;} 

.toplist7 img{border: 1px solid #4e4e4e;}
.toplist7:hover img{ border: 1px dashed #6c6c6c;}
img.toplist7 {width:180px;height:135px;border: 1px solid #4e4e4e;} 

.toplist8 img{border: 1px solid #4e4e4e;}
.toplist8:hover img{ border: 1px dashed #6c6c6c;}
img.toplist8 {width:180px;height:135px;border: 1px solid #4e4e4e;} 



.off2 {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #a36b01; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}
.off2 A:link {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #a36b01; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}
.off2 A:visited {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #a36b01; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}
.off2 A:hover {	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #EE9E00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}

.on2 {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #EE9E00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}
.on2 A:link {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #EE9E00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}
.on2 A:visited {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #EE9E00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}
.on2 A:hover {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #EE9E00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}

td.off2{background: #191919;border-width: 1px;border-style: dotted;border-color: #2e2e2e;padding:7px;}
td.on2{background: #555453;border-width: 1px;border-style: dotted;border-color: #2e2e2e;padding:7px;}

#sponsor-text-link {
	width:90%;
}
.sponsor-text-link {FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #E4E4E4; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none}
.sponsor-text-link A:link {FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #ee9e00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: underline}
.sponsor-text-link A:visited {FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #ee9e00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: underline}
.sponsor-text-link A:hover {FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #a36b01; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: underline}

.playerlink {FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #E4E4E4; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none;text-align:center;}
.playerlink A:link {FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #ee9e00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: underline;text-align:center;}
.playerlink A:visited {FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #ee9e00; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: underline;text-align:center;}
.playerlink A:hover {FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #a36b01; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: underline;text-align:center;}

#playerlink {
	background-color:black;
	height:60px;
	padding:5px;
}
/* BLOG STYLING
........................................................................... */
.borderblog100 {border: 1px dashed #ee9e00; background-color:#656565;}
.borderblog100:hover {border: 1px dashed #bababa; background-color:#656565;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";
filter: alpha(opacity=65);
opacity: 0.65;
}
.blogtitle {FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ee9e00; FONT-FAMILY: Helvetica, sans-serif; text-shadow:1px 1px 1px #000000; text-decoration:none;}
.blogtitle a{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ee9e00; FONT-FAMILY: Helvetica, sans-serif; text-decoration:none; text-shadow:1px 1px 1px #000000;}
.blogtitle a:hover{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #a36b01; FONT-FAMILY: Helvetica, sans-serif; text-decoration:none; text-shadow:1px 1px 1px #000000;}
.blogdescription {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #bababa; FONT-FAMILY: Helvetica, sans-serif; text-decoration:none; text-shadow:1px 1px 1px #000000;}
.blogstats {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a36b01; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none;text-shadow:1px 1px 1px #000000;}
.blogline{ border-bottom: #656565 1px dotted;padding: 1px;color:#c0c0c0;}